body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFCC99;
}
a:link {
	color: #0000CC;
	text-decoration: underline;
}
a:visited {
	color: #663399;
	text-decoration: none;
}
a:hover {
	color: #336666;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}
#navbar {
	font-size: small;
	font-weight: bold;
	color: #FFFF00;
	background-color: #006600;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#navbar ul {
	list-style-type: none;
}
#navbar li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
}
#navbar a:link {
	color: #00FFFF;
	text-decoration: underline;
}
#navbar a:visited {
	color: #6699FF;
	text-decoration: none;
}
#navbar a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #009999;
}
#navbar a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.copy {
	font-size: x-small;
	text-align: center;
}
.center {
	text-align: center;
}
